prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 1.9.0

Libs: -L${libdir} -lharfbuzz
Libs.private: -lm    
Requires.private: glib-2.0 >= 2.19.1 graphite2
Cflags: -I${includedir}/harfbuzz
